# Invoices

Your account's invoices and their status.

## List invoices

`GET /v1/invoices`

Requires the `finance:read` scope.

| Parameter | Type | Contents |
| --- | --- | --- |
| `status` | string | `unpaid`, `claimed` (transfer being checked), `paid`, or `void` |
| `limit` | integer | Rows per page, 1 to 100, default 50 |
| `cursor` | string | `next_cursor` from the previous page |

Invoice line labels are in Indonesian, as they appear on the invoice itself.

```bash
curl "https://api.wefluence.app/v1/invoices?status=paid" \
  -H "Authorization: Bearer $WEFLUENCE_API_KEY"
```
```python
requests.get(f"{API}/invoices", headers=HEADERS, params={"status": "paid"}).json()
```
```javascript
await (await fetch(`${API}/invoices?status=paid`, { headers })).json();
```
```json
{
  "object": "list",
  "data": [
    {
      "id": "inv123",
      "number": "INV/WF/2026/0001",
      "kind": "campaign",
      "status": "paid",
      "subject": "kampanye Kampanye Oktober",
      "campaign_id": "abc123",
      "lines": [
        { "label": "Saldo kampanye (reward kreator)", "amount": 5000000 },
        { "label": "Service & Protection Fee (15%)", "amount": 750000 }
      ],
      "fee_percent": 15,
      "total": 5750000,
      "received_amount": 5750000,
      "created_at": "2026-11-02T03:00:00.000Z",
      "due_at": "2026-11-09T03:00:00.000Z",
      "paid_at": "2026-11-02T06:00:00.000Z",
      "wallet_paid_at": null,
      "receipt_number": "KWT/WF/2026/0001"
    }
  ],
  "has_more": false,
  "next_cursor": null,
  "as_of": "2026-11-02T09:00:00.000Z"
}
```
